FieldingPost {Lahman} | R Documentation

## FieldingPost data

### Description

Post season fielding data

### Usage

    data(FieldingPost)

### Format

A data frame with 11924 observations on the following 17 variables.

`playerID`

  Player ID code

`yearID`

  Year

`teamID`

  Team; a factor

`lgID`

  League; a factor with levels `AL` `NL`

`round`

  Level of playoffs

`POS`

  Position

`G`

  Games

`GS`

  Games Started

`InnOuts`

  Time played in the field expressed as outs

`PO`

  Putouts

`A`

  Assists

`E`

  Errors

`DP`

  Double Plays

`TP`

  Triple Plays

`PB`

  Passed Balls

`SB`

  Stolen Bases allowed (by catcher)

`CS`

  Caught Stealing (by catcher)

### Source

Lahman, S. (2015) Lahman's Baseball Database, 1871-2014, 2015 version, http://baseball1.com/statistics/

[Package Lahman version 4.0-1 Index]